=== debian/control ===
Source: festival-mr
Section: sound
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: AbdulKarim Memon <abdulkarimmemon@gmail.com>,
           Kartik Mistry <kartik@debian.org>,
           Jaldhar H. Vyas <jaldhar@debian.org>
Build-Depends: debhelper (>= 8.0.0~)
Homepage: http://janabhaaratii.org.in:9673/indicbhaaratii
Vcs-Git: git://git.debian.org/debian-in/festival-mr.git
Vcs-Browser: http://git.debian.org/?p=debian-in/festival-mr.git;a=summary
Standards-Version: 3.9.3

Package: festival-mr
Architecture: all
Depends: festival (>= 1.4.3), festvox-mr-nsk, ${misc:Depends}
Pre-Depends: dpkg (>= 1.15.6~)
Description: festival text to speech synthesizer for Marathi language
 This package provides the modules required to synthesize speech in Marathi
 (mr) language using the Festival text-to-speech synthesizer. Given text
 represented in Unicode (UTF-8 encoding), it uses the festival synthesizer to
 generate speech in Marathi.

Package: festvox-mr-nsk
Architecture: all
Depends: ${misc:Depends}
Pre-Depends: dpkg (>= 1.15.6~)
Recommends: festival-mr
Provides: festival-voice
Description: Marathi male speaker for festival
 This is a diphone database to be used with Marathi Festival. It provides a
 male speaker for synthesizing Marathi speech. The package consists of a speech
 database along with the voice definition.
