=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:

	install -D -m 0644 marathi_scm/*.scm \
	        debian/festival-mr/usr/share/festival/marathi_scm
	install -D -m 0644 marathi_NSK_diphone/festvox/*.scm \
		debian/festvox-mr-nsk/usr/share/festival/voices/marathi/marathi_NSK_diphone/festvox
	install -m 0644 marathi_NSK_diphone/group/NSKlpc.group \
		debian/festvox-mr-nsk/usr/share/festival/voices/marathi/marathi_NSK_diphone/group/NSKlpc.group

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog

override_dh_installexamples:
	dh_installexamples example/sample.txt
	chmod 0644 debian/festival-mr/usr/share/doc/festival-mr/examples/sample.txt

override_dh_builddeb:
	dh_builddeb -- -Zxz -Sextreme -z9
